Mercury API
GpiGet Method
Namespaces ► ThingMagic ► RqlReader ► GpiGet()()()
Get the state of all of the reader's GPI pins.
Declaration Syntax

C# | Visual Basic | Visual C++

    public override GpioPin[] GpiGet()

    Public Overrides Function GpiGet As GpioPin()

    public:
    virtual array<GpioPin^>^ GpiGet() override

Return Value
array of GpioPin objects representing the state of all input pins

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)